|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__contact Member List

This is the complete list of members for uddi2__contact, including all inherited members.

address | uddi2__contact |
description | uddi2__contact |
email | uddi2__contact |
personName | uddi2__contact |
phone | uddi2__contact |
soap | uddi2__contact |
useType | uddi2__contact |